Target version:

Severity: normal

Description

100233

Fur die Eingabe einer Umkomination musste ich die Literatur fir das Basionym anlegen, um das Basionym einzugeben. Die
Referenz ist in Vaadin suchbar, aber hat keinen Eintrag. Das finde ich unverstandlich und wirde mir einen Eintrag da wiinschen,
schon um z.B. den Holotypus dort nachzutragen. Diese Entkoppelung des Basionyms von seiner Referenz in Vaadin finde ich nicht
schon. Es geht in diesem Fall darum, dass folgende Referenz angelegt wurde, um Navicula muscatinei Reimer & J.J.Lee im System
verfligbar zu machen.

Reimer, C.W. & Lee, J. J., New species of endosymbiotic diatoms (Bacillariophyceae) inhabiting larger foraminifera in the Gulf of Elat
(Red Sea), Israel. in Proc. Acad. Nat. Sci. Philadelphia 140(2): 339-351. 1988

Suche ich nach der Registrierung fir Navicula muscatinei bekomme ich keinen Treffer.
Gebe ich "Navicula muscatinei" unter der Publikation ein, erzeuge ich ein Duplikat des Namens, der zwar einen Holotypus hat, aber
nicht mit der neuen Kombination verknipft ist. Dazu misste ich im TaxEditor erst wieder deduplizieren. Dass l&uft vom Arbeitsablauf
noch nicht ganz rund.
Zusammengefasst:

1. Anzeige der Taxa in der korrekten Referenz wéare gut (siehe Screenshot 1)

2. Zugreifbarkeit des Namens Uber die Referenz oder die Namenssuche wére auch gut (siehe Screenshot 1 & 2) - this request will

be handled in the context of #7620
History

#1 - 08/08/2018 06:58 PM - Andreas Kohlbecker

- Category set to cdm-vaadin

#2 - 11/23/2018 01:07 PM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/issues/7620

- Description updated

#3 - 11/23/2018 02:19 PM - Andreas Kohlbecker
- File picture092-1.png added

- Description updated

Das Fehlen des Basionyms im Workingset der zugehérigen nomenklatorischen Referenz ist dadurch zu erklaren, dass das automtische Anlegen der
sog. blocking regitrations einige Zeit lang nicht funktioniert hat, dies ist nun repariert (#7620).

Um den Fall "Navicula muscatinei" zu reparieren kann man folgendermasen vorgehen:

Wokingset fur "Reimer, C.W. & Lee, J. J., New species of endosymbiotic diatoms (Bacillariophyceae) inhabiting larger foraminifera in the Gulf of Elat
(Red Sea), Israel. in Proc. Acad. Nat. Sci. Philadelphia 140(2): 339-351. 1988" &ffnen:

http://api.cybertaxonomy.org/phycobank/app/registration/#!workingset/06fc3deb-f722-46ad-9559-528¢c185b102d

"existing name" = Navicula muscatinei Reimer & J.J.Lee:

covering the name and typifications

Add a new registration for a new name or an existing name: N

overing type designations. In all other 2 from the main menu and start a

Registrierung anlegen, FERTIG!

Diese ist dann natirlich keine blocking registration von 100233, aber das ist ja nebenséchlich,

#4 - 11/23/2018 02:21 PM - Andreas Kohlbecker
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)
- % Done changed from 0 to 100

Files

picture815-1.png 36.2 KB 08/08/2018 Wolf-Henning Kusber
picture815-2.png 22.7 KB 08/08/2018 Wolf-Henning Kusber
picture092-1.png 31.2KB 11/23/2018 Andreas Kohlbecker

04/09/2024 22


https://dev.e-taxonomy.eu/redmine/issues/7620
http://api.cybertaxonomy.org/phycobank/app/registration/#!workingset/06fc3deb-f722-46ad-9559-528c185b102d
http://www.tcpdf.org

